@font-face {
    font-family: "Circe Bold";
    src: url("fonts/CirceBold/CirceBold.eot");
    src: url("fonts/CirceBold/CirceBold.eot?#iefix")format("embedded-opentype"),
    url("fonts/CirceBold/CirceBold.woff") format("woff"),
    url("fonts/CirceBold/CirceBold.ttf") format("truetype");
}
@font-face {
    font-family: "Circe ExtraBold";
    src: url("fonts/CirceExtraBold/CirceExtraBold.eot");
    src: url("fonts/CirceExtraBold/CirceExtraBold.eot?#iefix")format("embedded-opentype"),
    url("fonts/CirceExtraBold/CirceExtraBold.woff") format("woff"),
    url("fonts/CirceExtraBold/CirceExtraBold.ttf") format("truetype");
}

@font-face {
    font-family: "Circe Regular";
    src: url("fonts/CirceRegular/CirceRegular.eot");
    src: url("fonts/CirceRegular/CirceRegular.eot?#iefix")format("embedded-opentype"),
    url("fonts/CirceRegular/CirceRegular.woff") format("woff"),
    url("fonts/CirceRegular/CirceRegular.ttf") format("truetype");
}


* {
	padding: 0;
	margin: 0;
}

body {
	font-size: 18px;
	font-family: 'Circe Regular', sans-serif;
  background: url(../img/background.png) fixed;
}

.clear {clear: both;}

.bigwrap {
	min-width: 1280px;
  background: url(../img/wrap2.png) no-repeat;
  width: 100%;
  height: auto;
  padding-bottom: 14px;
}

.wraper {
  max-width: 1384px;
  background-color: #fff;
 margin: 0 auto;
 min-width: 1280px;
}

.wrap {
	max-width: 1280px;
	margin: 0 auto;
}

.header {
	height: 166px;
}

.header .logo {
  font-family: 'Circe Regular', sans-serif;
  font-size: 40px;
  width: 388px;
  position: absolute;
  top: 62px;
  margin-left: 29px;
  line-height: 30px;
}

.header .logo .blue {
  font-family: 'Circe ExtraBold', sans-serif;
  color: #0061a8;
}

.header .logo .green {
  color: #5ba800;
}

.header .logo .small {
  font-size: 20px;
  line-height: 20px;
}

.header .slogan {
	position: absolute;
  top: 34px;
  margin-left: 616px;
  width: 484px;
  color: #0061a8;
  font-size: 20px;
}

.header .slogan strong {
	font-size: 28px;
	font-weight: normal;
}

.header .slogan span {
	color: #0b67b4;
}

.wraper .topline {
	background: url(../img/topline.png) repeat;
  max-width: 1384px;
  min-width: 1280px;
  height: 27px;
  width: 100%;
  position: absolute;
  top: 0px;
}

.header .button {
  position: absolute;
  top: 69px;
  margin-left: 608px;
}

.header .full_version a {
	padding-top: 19px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	display: inline-block;
}

.header .circle1 {
  background:url(../img/topcar.png) 50% 50% no-repeat;
  width: 110px;
  height: 108px;
  display: block;
  position: absolute;
  top: 35px;
  margin-left: 485px;
  }
  
.header .circle2 {
  background:url(../img/topwomen.png) 50% 50% no-repeat;
  width: 108px;
  height: 108px;
  display: block;
  position: absolute;
  top: 35px;
  margin-left: 924px;
}


.h_phones {
	color: #0f5fa4;
  font-size: 30px;
  font-family: 'Circe Bold';
  position: absolute;
  top: 28px;
  line-height: 35px;
  margin-left: 1044px;
  width: 216px;
}

.h_phones span {
	color: #0061a8;
  font-size: 20px;
}

.main_img {
  background: url(../img/head_banner.png) no-repeat;
  width: 1280px;
  height: 564px;
  display: block;
  margin: 0 auto;
}

h1 {
  color: #fff;
  font-size: 44px;
  text-transform: uppercase;
  text-align: center;
  padding-top: 69px;
  font-family: 'Circe Bold';
  text-shadow: 2px 2px 0px rgba(16,17,17,.5);;
}

.main_img .text  {
  width: 762px;
  height: 43px;
  margin-top: 334px;
  margin-left: 280px;
  font-family: 'Circe Bold';
}
  
.text p {
  font-size: 24px;
  color: #fff;
}

.text .black {
  color: #292e32;
  padding-left:  33px;
}


.main_img p span {
  color: #5ba800;
}

.advantages {
  display: inline-block;
  width: 33%;
  margin-top: 20px;
  margin-bottom: 50px;
}

.advantages_title {
  font-family: 'Circe ExtraBold';
  color: #0061a8;
  font-size: 36px;
  text-align: center;
}

.advantages1 {background:url(../img/cart.png) 50% 50% no-repeat; height: 180px;}
.advantages2 {background:url(../img/comfort.png) 50% 50% no-repeat;  height: 180px;}
.advantages3 {background:url(../img/time.png) 50% 50% no-repeat;  height: 180px;}

.advantages_text {
   font-family: 'Circe Bold';
   font-size: 22px;
   text-align: center;
}

h2 {
  font-family: 'Circe Bold';
  font-size: 48px;
  text-transform: uppercase;
  color: #fff;
  padding-top: 54px;
  padding-left: 10px;
  text-shadow: 2px 2px 0px rgba(16,17,17,.5);;
}

h2 span {
  color: #5ba800; 
}

.selfwrap_left {
  color: #fff;
  width: 850px;
  display: inline-block;
  float: left;
}

.selfwrap_left p {
  padding-left: 10px;
  margin-bottom: 15px;
  font-size: 22px;
}

.selfwrap_right {
  width: 430px;
  display: inline-block;
  margin-bottom: 100px;
}

.selfwrap_right .individ {
  background: url(../img/individ.png) 55% 50% no-repeat;
  height: 100px;
  margin-top: 20px;
  margin-bottom: 18px;
}

.selfwrap_right p{
  font-family: 'Circe ExtraBold';
  color: #fff;
  font-size: 40px;
  text-align: center;
  padding-left: 40px;
}

.selfwrap_right .gtransfer {
  background: url(../img/rec1.png) 100% 0% no-repeat;
  height: 107px;
  margin-bottom: 7px;
}

.selfwrap_right .itransfer {
  background: url(../img/rec2.png)  100% 0% no-repeat;
  height: 107px;
}

.selfwrap_right .gtransfer, 
.selfwrap_right .itransfer  {
  color: #fff;
  font-family: 'Circe Regular';
  font-size: 28px;
}

.selfwrap_right .gtransfer span, 
.selfwrap_right .itransfer span  {
  font-family: 'Circe Bold';
  font-size: 40px;
}

.white_block {
	position: absolute;
	top: 27px;
	right: 215px;
	width: 294px;
	height: 248px;
	background: url(img/opac_white.png);

	text-align: center;
	border-radius: 30px;
	text-align: center;

}

.white_block .inner {
	padding: 18px 10px;
}

.white_block .title {
	font-size: 24px;
	text-transform: uppercase;
	color: #0b67b4;
	margin-bottom: 15px;
}

.white_block .button {
	margin-bottom: 11px;
}

.button, input[type=submit] {
	border-radius: 20px;
  display: inline-block;
  padding: 4px 20px;
  color: white;
  text-decoration: none;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}

.button.green, input[type=submit] {
	background-color: #5ba800;
	box-shadow: 2px 4px 1px rgba(16, 17, 17, 0.2);
  font-size: 30px;
  font-family: 'Circe Bold';
  text-shadow: 2px 2px 0px rgba(16,17,17,.5);
}

.button.big.green, input[type=submit] {
  text-align: center;
  margin: 0 auto;
  display: block;
  width: 472px;
  text-transform: uppercase;
  font-size: 38px;
  border-radius: 55px;
  line-height: 30px;
  padding-top: 18px;
  padding-bottom: 14px;
}


h3 {
  text-transform: uppercase;
  text-align: center;
  background: url(../img/border-bottom.png) 50% 100% no-repeat;
  color: #30313c;
  font-size: 30px;
  font-family: 'Circe Bold';
  padding-top: 35px;
  padding-bottom: 10px;
  margin-bottom: 20px;
} 

.bagleft {
  background: url(../img/bag1.png) no-repeat;
  position: absolute;
  left: 0px;
  height: 296px;
  width: 163px;
  z-index: -99;
  margin-top: 57px;
}

.bagright {
  background: url(../img/bag2.png) no-repeat;
  position: absolute;
  right: 0px;
  height: 511px;
  width: 167px;
  z-index: -99;
  margin-top: 626px; 
} 

.auto_text {
  color: #292e32;
  font-family: 'Circe Bold';
  font-size: 22px;
  padding-left: 35px;
}

.auto_text span {
  color: #0061a8;
  font-family: 'Circe Bold';
  font-size: 40px;
  margin-right: 15px;
}

.auto_name {
  color: #fff;
  font-family: 'Circe Bold';
  font-size: 22px;
  background: url(../img/name.png) 50% 50% no-repeat;
  text-align: center;
  width: 263px;
  margin: 15px auto 0;
}

.auto1 {background: url(../img/camry.png) 50% 50% no-repeat; height: 236px;}
.auto2 {background: url(../img/mondeo.png) 50% 50% no-repeat; height: 209px;}
.auto3 {background: url(../img/cruze.png) 50% 50% no-repeat; height: 216px;}
.auto4 {background: url(../img/vw.png) 50% 50% no-repeat; height: 259px;}
.auto5 {background: url(../img/ford.png) 50% 50% no-repeat; height: 221px;}
.auto6 {background: url(../img/hyndai.png) 50% 50% no-repeat; height: 241px;}

.transfer {
  background: url(../img/transfer.jpg) no-repeat;
  height: 250px;
  margin-bottom: 2px;
}


.form_wrap {
  width: 1204px;
  height: 311px;
  border: 38px solid #292b35;
  border-bottom: 313px solid #292b35;
}

.form_title {
  color: #0061a8;
  padding-top: 15px;
}
.form_wrap .left {
  display: inline-block;
  float: left;
  margin-left: 157px;
}

.form_wrap .right {
  display: inline-block;
  margin-left: 37px;
}
.form_wrap .right p,  .form_wrap .left {
  font-size: 24px;
  font-family: 'Circe Bold';
}


input[type=text] {
	border: 2px solid #5ba800;
  padding: 5px 18px;
  margin-bottom: 16px;+-
  color: #b2b2b2;
  font-size: 24px;
  resize: none;
  font-family: 'Circe Bold';
  width: 388px;
}

.ugol {
  background: url(../img/ugol.png) 0% 100% no-repeat;
  height: 102px;
  margin-top: -10px;
}

.want {
  width: 313px;
  display:block;
  margin: 0 auto;
  margin-top: -80px;
  margin-bottom: 60px;
}

.checkbox {
    display: none;
}

.checkbox-custom {
    position: relative;  
    width: 26px;            
    height: 26px;            
    border: 2px solid #5ba800;
    display: block;
}

.checkbox-custom,
.label {
    display: inline-block;
    vertical-align: middle;
}


.label {
  font-size: 24px;
  font-family: 'Circe Bold';
  padding-left: 16px;
}

.checkbox:checked + .checkbox-custom::before {
    content: "";             /* Добавляем наш псевдоэлемент */
    display: block;          /* Делаем его блочным элементом */
    position: absolute;      /* Позиционируем его абсолютным образом */
 
    /* Задаем расстояние от верхней, правой, нижней и левой границы */
    top: 2px;
    right: 2px;
    bottom: 2px;
    left: 2px;
 
    background: url(../img/gaal.png) no-repeat;       /* Добавляем фон. Если требуется, можете поставить сюда картинку в виде "галочки", которая будет символизировать, что чекбокс отмечен */
    width: 22px;
    height: 22px; ;   
}
                               
.want p {
  display: inline;
}

.err_message {
  font-size: 30px;
  font-family: 'Circe Bold';
  color: #fff;
  text-align: center;
}

.before {
  margin-top: 50px;
}

.before_text {
  font-family: 'Circe Bold';
  font-size: 30px;
  text-align: center;
  color: #fff;
  padding-top: 20px;
  }

.before_text span {
  font-size: 42px;
  line-height: 72px;
}

input[type=submit] { border: none;}

.button:hover,
input[type=submit]:hover {
	opacity: .8;
}

::-webkit-input-placeholder {color:    #73acde;}
:-moz-placeholder {
   color:    #b2b2b2;
   opacity:  1;
}
::-moz-placeholder {
   color:    #b2b2b2;
   opacity:  1;
}
:-ms-input-placeholder {color:    #73acde;}

.footer {
  height: 244px;
  min-width: 1280px;
  background-color: #292b35;
}

.vk, .ok, .fb {
  display: inline;
  padding-left: 10px;
  padding-right: 10px;
  position: absolute;
  width: 33%;
  margin-top: 24px;
}

.ok {
  margin-left: 430px;
}

.fb {
  margin-left: 860px;
}

